.reskin body,
html {
  height: 100% !important;
  min-height: 100% !important;
}
#main-nav {
  z-index: 501 !important;
}
#main-nav ul.nav > li {
  height: 1px !important;
}
#main-nav ul.nav > li > .submenu {
  padding-left: 0 !important;
  padding-right: 0 !important;
  height: 400px !important;
}
#main-nav ul.nav > li > .submenu .nav-column {
  padding-right: 10px !important;
  width: 22% !important;
}
#main-nav ul.nav > li > .submenu .promo {
  width: 265px !important;
}
.search-box-txt {
  height: 40px !important;
  padding-top: 10px !important;
  width: 300px !important;
  border: none !important;
}
input {
  line-height: 1.5em !important;
}
#home-cant-login {
  padding: 15px 0px 0px 5px;
}
header .logo {
  margin-top: 5px;
}
.lt-ie8 .col-lg-1,
.lt-ie8 .col-md-1,
.lt-ie8 .col-sm-1,
.lt-ie8 .col-xs-1 {
  width: 6%;
}
.lt-ie8 .col-lg-2,
.lt-ie8 .col-md-2,
.lt-ie8 .col-sm-2,
.lt-ie8 .col-xs-2 {
  width: 13%;
}
.lt-ie8 .col-lg-3,
.lt-ie8 .col-md-3,
.lt-ie8 .col-sm-3,
.lt-ie8 .col-xs-3 {
  width: 20%;
}
.lt-ie8 .col-lg-4,
.lt-ie8 .col-md-4,
.lt-ie8 .col-sm-4,
.lt-ie8 .col-xs-4 {
  width: 30%;
}
.lt-ie8 .col-lg-5,
.lt-ie8 .col-md-5,
.lt-ie8 .col-sm-5,
.lt-ie8 .col-xs-5 {
  width: 36%;
}
.lt-ie8 .col-lg-6,
.lt-ie8 .col-md-6,
.lt-ie8 .col-sm-6,
.lt-ie8 .col-xs-6 {
  width: 46%;
}
.lt-ie8 .col-lg-7,
.lt-ie8 .col-md-7,
.lt-ie8 .col-sm-7,
.lt-ie8 .col-xs-7 {
  width: 52%;
}
.lt-ie8 .col-lg-8,
.lt-ie8 .col-md-8,
.lt-ie8 .col-sm-8,
.lt-ie8 .col-xs-8 {
  width: 60%;
}
.lt-ie8 .col-lg-9,
.lt-ie8 .col-md-9,
.lt-ie8 .col-sm-9,
.lt-ie8 .col-xs-9 {
  width: 46%;
}
.lt-ie8 .col-lg-10,
.lt-ie8 .col-md-10,
.lt-ie8 .col-sm-10,
.lt-ie8 .col-xs-10 {
  width: 78%;
}
.lt-ie8 .col-lg-11,
.lt-ie8 .col-md-11,
.lt-ie8 .col-sm-11,
.lt-ie8 .col-xs-11 {
  width: 85%;
}
.lt-ie8 .col-lg-12,
.lt-ie8 .col-md-12,
.lt-ie8 .col-sm-12,
.lt-ie8 .col-xs-12 {
  width: 100%;
}
.hero-wrapper {
  height: auto !important;
}
.promo-split .promo-split-red {
  position: absolute;
  overflow: hidden;
}
.promo-split .promo-split-red .promo-split-text {
  width: 70% !important;
  padding-left: 20px !important;
}
.row {
  margin: 0;
}
.hero-content {
  z-index: 2;
  position: relative;
  min-height: auto;
}
.hero-content .tab-container ul.tabs li {
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 0;
}
.hero-content .tab-container ul.tabs li:first-child {
  margin-left: 0;
}
.hero-content .tab-container ul.tabs li a {
  display: block;
  padding-bottom: 11px;
  height: 30px;
}
.hero-content .tab-container ul.tabs li a.active {
  padding-top: 10px;
  padding-bottom: 11px !important;
  min-height: auto;
}
.hero-content .tab-container .tab-white {
  background: #ffffff !important;
  width: 100%;
  display: block;
  zoom: 1;
}
.hero-content .tab-container .tab-white .tab-white-content-half {
  width: 40%;
}
.hero-content .tab-container .tab-white .tab-white-content,
.hero-content .tab-container .tab-white .tab-white-content-wide {
  background: #ffffff;
}
.hero-content .tab-container .tab-white .tab-white-content {
  padding: 20px 15px;
  min-height: 180px;
}
.hero-content .tab-container .tab-white .tab-white-content input#zipCode {
  height: 23px;
  width: 105px;
}
.hero-content .tab-container .tab-white .tab-white-content-wide {
  padding: 20px 15px;
  width: 63%;
  min-height: 236px;
}
.hero-content .tab-container .tab-gray-content {
  padding: 40px 0px 20px;
  width: 48%;
}
#tab-claim .divider-right {
  width: 55% !important;
}
#tab-claim .divider-right .hp-phone-area {
  margin-top: 70px;
}
#tab-claim .quick-links {
  width: 30% !important;
}
.tab-wrapper {
  margin-top: -6px;
}
.promo-small {
  width: 47%;
}
.promo-small.text-light.red {
  padding: 30px 0px 0px 30px;
  min-height: 190px !important;
}
section[role=main] > aside {
  margin-left: 0;
}
section[role=main] .row {
  clear: both;
  float: none;
  overflow: hidden;
}
section[role=main] .row .col-lg-4.col-sm-12 {
  width: 29%;
}
section[role=main] .row .col-lg-4.col-sm-12 h3 {
  display: inline;
  zoom: 1;
}
section[role=main] .row .col-lg-4.col-sm-12 h3 a span[class^="icon-"] {
  position: relative;
  top: 2px;
}
header {
  height: 45px;
}
header h1 {
  width: 130px;
  margin: -10px 0 10px 0;
}
header #hdr-tools {
  z-index: 600;
}
header #hdr-tools .login .login-btn {
  display: block;
}
header #hdr-tools .login .login-btn a {
  width: 80px !important;
  height: 7px !important;
  background-position-x: 40px !important;
  line-height: 1;
  background-color: #a60000;
  margin: 0;
  color: #ffffff;
  border-radius: 3px 3px 0px 0px;
  padding: 50px 15px 25px;
}
header #hdr-tools .login .login-btn a:hover,
header #hdr-tools .login .login-btn a:active {
  background-color: #800F10;
  text-decoration: none;
}
header #hdr-tools .login .login-btn a.active {
  background-color: #800F10;
}
header #hdr-tools .login .login-btn a #hdr-umbrella-icon {
  margin-top: -35px;
  margin-left: 0;
}
header #hdr-tools .login input {
  width: 240px;
}
header #hdr-tools nav.meta ul {
  padding-right: 140px !important;
}
span.icon-arrow-right {
  margin-right: 0 !important;
  margin-left: 0 !important;
  position: relative;
  top: 3px;
  left: 3px;
}
[class^=icon-] {
  text-indent: 0px;
}
.promo-large .text-wide .btn-secondary {
  margin-top: 0 !important;
  line-height: 15px !important;
  zoom: 1;
}
.promo-large .text-left {
  top: 5px;
}
.btn-secondary {
  zoom: 1;
}
form#frmLogin .input-group {
  width: 250px;
  margin-bottom: 0;
}
.breadcrumbs-content ul {
  width: 85%;
}
.breadcrumbs-content li span {
  display: inline;
}
.breadcrumbs-content li:first-child span {
  display: none;
}
nav.article + #content-body {
  width: 70% !important;
  float: left !important;
}
.intro-trans .trans-title .icon-plus,
.intro-trans .trans-title .icon-minus {
  margin-top: -25px;
}
.intro-trans-body {
  border-left: 1px solid #717173;
  border-right: 1px solid #717173;
}
.accordion .intro-trans-body {
  height: 200px;
}
#content-nav > ul {
  margin-left: 0;
}
.lt-ie8 input {
  width: 90%;
}
.lt-ie8 input[type=submit] {
  width: auto;
}
.register .header,
.register .reg-link {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}
.register .line-wrapper {
  border: 1px solid #efefef;
  border-right-width: 2px;
  border-left-width: 2px;
  margin-bottom: 0;
}
.register .line-wrapper .icon-arrow-right {
  vertical-align: middle;
}
.lt-ie8 #claim-status input.date-month,
.lt-ie8 #claim-status input.date-year,
.lt-ie8 #claim-status input.date-day {
  display: block;
  width: 20%;
  float: left;
}
.breadcrumbs-content ul li {
  display: inline;
}
.breadcrumbs-content ul li span {
  display: block;
  float: left;
  margin-right: 5px;
}
